/**
 * Created by IOAN on 11/26/2015.
 */
$(document).ready(function(){
    var social_title = $('title').text();
    $('.social-likes').each(function(){
        $(this).attr('data-url', document.URL);
        $(this).attr('data-title', social_title);

    });

    if($('script#social-likes').length == 0) {
        var $social_js = $('<scr' +'ipt type="text/javascript" id="social-likes"></scr '+ 'ipt>');
        $social_js.attr('src', full_uri + '/amodules/sm/js/social-likes.min.js');
        $('body').append($social_js);
    }
});